View Issue Details

IDProjectCategoryView StatusLast Update
0001152HTML & PERLBug Report - Interfacepublic2008-08-05 19:25
Reporterarcturo Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001152: Ajax watched button
DescriptionThe Ajax watched button doesn't appear to work for files with additional episode relations on the anime page. A seen icon appears, but refreshing the anime page loses the changes.

Tested on Arusu. The mylist page and single episode files still work fine.
TagsAJAX

Relationships

related to 0001148 resolvedDerIdiot State of episode Watched icon in episode list does not change as expected. 
related to 0001138 resolvedDerIdiot weird behavior of "show/hide whatched" filter in mylist concerning multipart movies 
related to 0000885 resolvedfahrenheit Files with episode relations to episode of another anime 

Activities

KevinT

2008-05-20 19:22

reporter   ~0002071

I can confirm this, using opera myself. Also removing files from my mylist doesn't work.

fahrenheit

2008-08-05 19:25

reporter   ~0002271

is fixed on dev, changes will be up in the next perl release.

Issue History

Date Modified Username Field Change
2008-05-20 09:40 arcturo New Issue
2008-05-20 19:22 KevinT Note Added: 0002071
2008-05-20 19:23 KevinT Tag Attached: AJAX
2008-05-22 15:12 DerIdiot Status new => assigned
2008-05-22 15:12 DerIdiot Assigned To => fahrenheit
2008-05-22 15:21 fahrenheit Relationship added related to 0001148
2008-05-22 15:21 fahrenheit Relationship added related to 0001138
2008-05-22 16:03 fahrenheit Relationship added related to 0000885
2008-05-25 23:30 fahrenheit Status assigned => acknowledged
2008-08-05 19:25 fahrenheit Status acknowledged => resolved
2008-08-05 19:25 fahrenheit Resolution open => fixed
2008-08-05 19:25 fahrenheit Note Added: 0002271